/**
 * @def MODNAME
 * @brief Mod name
 */
#define MODNAME "etbloat"

/**
 * @def MODURL
 * @brief Mod URL
 */
#define MODURL "etblo.at"

/**
 * @def ETLEGACY_VERSION
 * @brief Version in long format.
 *
 * If the current commit is tagged, then it is just the tag.
 * Otherwise, it consists of three parts separated by dashes:
 * 1. most recent tag
 * 2. commits made since last tagging
 * 3. abbreviated SHA1 of the current commit
 */
#define ETLEGACY_VERSION "etbloat-7ebbf7bc"

/**
 * @def ETLEGACY_VERSION_SHORT
 * @brief Version in short format. Contains only the most recent tag.
 */
#define ETLEGACY_VERSION_SHORT "etbloat-7ebbf7bc"

/**
 * @def ETLEGACY_VERSION_INT
 * @brief Version in integral format.
 */
#define ETLEGACY_VERSION_INT 283010000

/**
* @def PRODUCT_VERSION
* @brief Version data used for windows RC compiler
*/
#define PRODUCT_VERSION 2,83,1,0
#define PRODUCT_VERSION_STR "2.83-dirty"

/**
* @def PRODUCT_BUILD_TIME
* @brief Build time information in UTC
*/
#define PRODUCT_BUILD_TIME "2024-11-15T16:59:23 UTC"

/**
* @def PRODUCT_BUILD_FEATURES
* @brief Build time enabled feature set
*/
#define PRODUCT_BUILD_FEATURES "anticheat, autoupdate, dbms, edv, gettext, ipv6, irc_client, irc_server, lua, luasql, multiview, omnibot, pakisolation, prestige, rating, renderer1, servermdx, tracker"
